{
  "id": 3247493,
  "name": "Samuel Marino, trading as Marino Machine Shop, appellee, v. I. J. Grass Noodle Company, appellant",
  "name_abbreviation": "Marino v. I. J. Grass Noodle Co.",
  "decision_date": "1935-11-12",
  "docket_number": "Gen. No. 38,177",
  "first_page": "629",
  "last_page": "629",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 629"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 291,
    "ocr_confidence": 0.51,
    "sha256": "0b635ce4d23ff92252cb9fd446d0566d0c2a598f49ac7a8862aa23a215355d91",
    "simhash": "1:c54a15cdcd63f413",
    "word_count": 46
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel Marino, trading as Marino Machine Shop, appellee, v. I. J. Grass Noodle Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Irving L. Block, for appellant. Joseph E. Newton and F. Gerald O\u2019Hara, for appellee."
    ],
    "corrections": "",
    "head_matter": "Samuel Marino, trading as Marino Machine Shop, appellee, v. I. J. Grass Noodle Company, appellant.\nGen. No. 38,177.\nOpinion filed November 12, 1935.\nIrving L. Block, for appellant. Joseph E. Newton and F. Gerald O\u2019Hara, for appellee."
  },
  "file_name": "0629-01",
  "first_page_order": 691,
  "last_page_order": 691
}
